@import url("reset.css");
@import url("fonts.css");

body {
    background-color: #000;
    padding: 0px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #9F0024;
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 10pt;
    display: flex; 
    justify-content: center;
    align-items: center;

}

img {max-width: 100%; height: auto;}

#container {
    width: 80%;
        display: flex; 
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
        flex-direction: column;
}
a {
    text-decoration: none;
    color: #590014;
}
a:hover {
    text-decoration: underline;
    color: #fff;
}
#column_left {
    float: left;
    width: 50%;
}
#column_right {
    float: left;
    width: 50%;
}
/* Global Typographic Styles */

h1 {
    font: 3em/1.2em 'Oswald', sans-serif;
    color: #fff;
    margin-bottom: 0.25em;
    text-align: center;
}

h2 { font-size: 1.35em;text-align: center; }   
p {
    font-size: 1em;
    line-height: 1.7em;
    color: #444;
}
.center {text-align: center; margin-bottom: 1rem;}
#copy {
    background-color: #111;
    padding: 25px;
    margin-top: 25px;
    border: 1px solid #222;
    position: relative;
}

#footer { margin-top: 25px; }
#footer p {
    text-align: center;
    font-size: 0.9em;
    line-height: 1.2em;
    color: #555;
}
/* Text Alignment Styles */

#column_left p {
    margin-right: 25px;
    text-align: right;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#column_right h2 {
    text-align: left;
    margin-left: 25px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
#column_right p {
    text-align: left;
    margin-left: 25px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
}
.clear { clear: both; }
.logo { text-align: center; }
#footer h2, #footer h3 {
    font-weight: normal;
    font-family: "Segoe UI";
    margin: 0px;
    line-height: 1;
}
#footer h2 { color: #ccc; }
#footer h3 { color: #666; }
